Subject: [Hipsec] Plan to close the HIP Working Group on August 23rd 2021

From: "Eric Vyncke (evyncke)" <[email-masked]>
Date: Mon, 2 Aug 2021 13:28:54 +0000

Dear HIP working group participant,

As announced in a separate email, all milestones of the HIP WG are now done and there are no active WG document anymore (as RFC 9028 and 9068 are now published).

While I am the responsible AD for only 2 years, (after Terry, Ted, and Ralph) I was also an early [0] member of this WG since its creation back in 2004 [1]. This WG started with a bright idea by Bob Moskowitz and has achieved a lot in 17 years 😊

In agreement with Gonzalo Camarillo, it is now time to close this WG. The [email-masked]<mailto:[email-masked]> will be kept active of course.

If I hear no valid reason to keep the HIP WG active by 22nd of August 2021 midnight UTC, then the WG will be closed.

Thank you all again for the work done and special thanks to our chair, Gonzalo, and to the previous responsible AD (Ralph, Ted, and Terry),

Regards

-éric

[0] albeit passive
[1] https://datatracker.ietf.org/wg/hip/history/